Subject: Departmental Computing and Linux

From: "Thomas L. Beck" <[email-masked]>
Date: Mon, 26 Jan 1998 18:14:55 -0500

I would be interested in obtaining information on academic departmental
computing facilities (especially chemistry) which have Pentium PCs
running Linux for at least a portion of their workstations.  I am most
interested in whether people have had success running molecular modeling
codes such as CHARMM and AMBER and quantum chemistry codes like Gaussian
or GAMESS.  Also, what visualization codes were used, and were the
'users' in the department happy with these packages running on Linux?
This would include Beowulf type clusters but also single processor
set-ups.
Thanks. Tom Beck

--
Thomas L. Beck | http://bessie.che.uc.edu/tlb/beck.html
Department of Chemistry | email:[email-masked]
University of Cincinnati  | phone: 513-556-4886
Cincinnati, OH  45221-0172 | fax:  513-556-9239